5 1 1 1 1 1 1 1 1 1 1 Рейтинг 5.00 [3 Голоса (ов)]

Совместимо с Джумла 3.xсовместимо с Джумла 2.5.6иконка компонента Joomlaиконка русской локализациииконка украинского языкаlogo english localisation

Логотип компонента Akeeba Backup ANGIE

Вышла стабильная, версия 3.7.6, компонента Akeeba Backup - бесплатного расширения для резервного копирования сайтов работающих под CMS Joomla 2.5.6 и линейкой Joomla 3.x.

Версия Akeeba Backup 3.7.6, включает в себя новый сценарий инсталляции под названием ANGIE[ Энджи ], который уходит от устаревшей архитектуры резервного копирования "Installer" и использует современные веб-технологии, как и специально настроенный фреймворк Bootstrap [ Бутстрап ]

Данная версия требует PHP 5.3 или более позднюю и не будет устанавливаться и работать с PHP 5.2 или более ранней.

Кроме того, все необходимые изменения в API Joomla!, появились только в Joomla! 2.5.6 и более поздней версии, данная версия не устанавливается на Joomla! 2.5.5 или более ранних версиях.

Командой же проекта JoomlaMaster.Org.ua, добавлены (вшиты) полные русские и украинские языковые локализации (кроме стандартной, английской).

Расширение успешно протестированно как на локальном, так и на рабочих сайтах под управлением Джумла 2.5.11 и Джумла 3.1.1 + PHP5.4.4

Что нового в компоненте резервного копирования Akeeba Backup 3.7.6 Stable:

  • ANGIE: Улучшенный обработчик сессий, делает восстановление более устойчивым к случаям раскрытия информации (при использовании функции защиты паролем);
  • ANGIE: сбрасывает некоторые настройки configuration.php, при восстановлении, в другое место, для предотвращения поломки сайта из-за несовместимости с сервером;
  • ANGIE: предупреждает пользователей IE9 или ранее, что они должны обновить или переключиться на другой браузер

Внимание: Версия больше не поддерживает незащищённый и неустойчивый РНР 5.2.х и поддерживает РНР 5.3.х и выше, который устойчив к атакам, взломам и более производителен.

Справка: Еще в июле 2012 года, разработчики Akeeba BackUp начали выдавать предупреждающее сообщение, при создании резервных копий с помощью программного обеспечения, совместимого с PHP 5.2. В этом уведомлении [ на английском языке (Прим. Автора) ] говорилось, что в ближайшие месяцы поддержка PHP 5.2 будет закончена. Время пришло. Все расширения Akeeba, выпускаемые с февраля 2013 года, больше не поддерживают PHP 5.2.

На самом деле, они не смогут работать с PHP 5.2 вообще. Если Вы попытаетесь установить один из этих релизов на сайт, работающий на PHP 5.2, - Вы получите сообщение об ошибке, что установка была прервана. Это было сделано специально, для защиты от тяжелых последствий вследствие высокой нагрузки на сервер, а также причинения ущерба Вашему сайту. Вам нужно будет обновить сервер хотя бы до версии PHP 5.3 или более новой версии.

Подробности можно узнать в статье Почему нужно переводить Joomla! проекты с PHP5.2.x на PHP5.3.x или PHP5.4.x?

Обратите внимание: Вышел багфикс релиз стабильной версии компонента Akeeba Backup 3.7.7

Дата выхода: 23 апреля 2013
Название: Akeeba Backup (версия 3.7.6 Stable для Joomla 2.5.6 и 3.х)
Выпущено: Akeeba Backup [www.akeebabackup.com]
Локализация, правка и доработка, а также портирование: Joomlamaster.org.ua
Формат: *.zip (полностью готовый к установке компонент)
Язык интерфейса: Русский | Українська | English
Платформа: CMS Joomla 2.5.6 и 3.х (PHP5.3 и выше)
Лицензия: Бесплатно [GNU|GPL v.3.0]
Размер: 1,74 Mb
Имя файла: com_akeeba-3.7.6-core-uk-ru-en.zip
Хеш
MD5: 50269B0539701DF707FFC1712D73BCAB
SHA-1: 04200C43C32283993F4C9ECAABE173ED764A272D

Скачать компонент резервного копирования Джумла 2.5.6 и 3.х - AkeebaBackup 3.7.6

Разработано для Disqus